# CORE
- chromium
- mako-notifier
- psmisc
- sway
- swaylock-effects_20230303-1_amd64.deb
# TODO: wayvnc is not ready for trixie yet
{% if deb.distribution != "trixie" %}
- wayvnc
{% endif %}
- wdisplays
- wl-clipboard
- wofi
- x11-xserver-utils
- xwayland

# KEYBINDINGS
- light
- playerctl
- pulseaudio-utils

# SCREENSHOT
- grim
- slurp

# SWAYBAR
- iw
- python3-netifaces
- python3-psutil
{% if deb.distribution != "bullseye" %}
- bumblebee-status
{% else %}
- http://ftp.de.debian.org/debian/pool/main/b/bumblebee-status/bumblebee-status_2.1.6-1_amd64.deb
- http://ftp.de.debian.org/debian/pool/main/p/python-pulsectl/python3-pulsectl_22.3.2-2_all.deb
{% endif %}

# GNOME
- adwaita-icon-theme
- gnome-extra-icons
- gnome-keyring
- gnome-themes-extra
- gtk3-nocsd
- libglib2.0-bin
- mate-polkit
{% if deb.distribution != "bullseye" %}
- xdg-desktop-portal-gnome
{% else %}
- xdg-desktop-portal-gtk
{% endif %}
- package: gdm3
  live: false
  installed: true
  binary: true

# QT
- qt5-style-plugins
- qtwayland5
{% if deb.distribution != "bullseye" %}
- qgnomeplatform-qt5
{% else %}
- adwaita-qt
- qt5ct
{% endif %}

# FONTS
- fonts-liberation
- fonts-noto

# PYTHON
- python3
- python3-pip
{% if deb.distribution != "bullseye" %}
- pipx
{% else %}
- python3-venv
{% endif %}

# IMPORTANT
- clipman
- dbus
- libnotify-bin
- pipewire
- pipewire-bin
{% if deb.distribution == "bullseye" or deb.distribution == "bookworm" %}
- policykit-1
{% else %}
- polkitd
{% endif %}
- xdg-desktop-portal-wlr
- xsettingsd
{% if deb.distribution != "bullseye" %}
# - pipewire-alsa
# - pipewire-audio
- pipewire-pulse
{% endif %}
